/* Fixed UCP bug with local profile editor */
.is-edit #userProfileApp {
    margin-left: -10px;
    margin-right: -10px;
}
.ve-loading #userProfileApp, 
.ve-active #userProfileApp {
  margin: 0 -10px;
}
.ns-2 .DiscordIntegratorModule.rail-module, 
.ns-2 .premium-recirculation-rail,
.ns-2 .is-edit .WikiaRail{
	display: none !important;
}
/* Userpic */
.user-identity-avatar__image {
    border: 0 !important;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
/* Tabs with animated hovers  */
#userProfileApp .user-profile-navigation {
    display: flex;
    align-items: center;
    justify-content: stretch;
    position: relative;
    margin-top: 30px;
    z-index: 2;
}
#userProfileApp .user-profile-navigation__link a {
	padding: 15px;
	display: block;
	transition: color .3s;
}
#userProfileApp .user-profile-navigation__link.is-active a {
	pointer-events: none;
}
#userProfileApp .user-profile-navigation__link:hover {
	border-color: var(--theme-article-text-color);
}
#userProfileApp .user-profile-navigation__link a:hover {
	color: var(--theme-article-text-color);
}
#userProfileApp .user-profile-navigation__link.is-active {
    border-bottom-color: var(--theme-article-text-color);
    position: relative;
    z-index: 10;
}
#userProfileApp .user-profile-navigation__link  {
	border-bottom: 4px solid transparent;
	z-index: 10;
	pointer-events: none;
	padding: 0;
	flex-grow: 1;
	text-align: center;
	transition: border-color .3s;
}
#userProfileApp .user-profile-navigation__link a {
	pointer-events: all;
}
#userProfileApp .user-profile-navigation:after {
    content: '';
    width: 100%;
    z-index: 0;
    height: 4px;
    position: absolute;
    bottom: 0;
    background-color: transparent;
}
#userProfileApp .user-profile-navigation {
    border: 0;
}
#userProfileApp .user-profile-navigation__link.is-active a {
    color: var(--theme-article-text-color);
}